Daemon Power

The NetBSD Packages Collection: net/gnet1

Brief description of the package:
Simple network library (older version)

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://www.gnetlibrary.org/.

The package is located in the "net/gnet1" directory. The current source version of the package is "gnet1-1.1.8nb8". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for net/gnet1 :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: glib2>=2.4.0 perl>=5.0 cwrappers>=20150314 libelf>=0.8.5 pcre>=8.31 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.0.11 glib2>=2.34.0 .

This package requires the following package(s) to run: glib2>=2.4.0 perl>=5.0 libelf>=0.8.5 pcre>=8.31 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.0.11 glib2>=2.34.0 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
alpha:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
alpha:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
earm:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
earm:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
earm:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
earmv6hf:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
earmv6hf:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
earmv7hf:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
earmv7hf:gnet1-1.1.8nb8.tgz(NetBSD 7.99.21)
earmv7hfeb:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
i386:gnet1-1.1.8nb8.tgz(MirBSD 10)
i386:gnet1-1.1.8nb8.tgz(NetBSD 6.0)
i386:gnet1-1.1.8nb8.tgz(NetBSD 6.0)
i386:gnet1-1.1.8nb8.tgz(NetBSD 6.0)
i386:gnet1-1.1.8nb8.tgz(NetBSD 6.0)
i386:gnet1-1.1.8nb8.tgz(NetBSD 6.0)
i386:gnet1-1.1.8nb8.tgz(NetBSD 6.1)
i386:gnet1-1.1.8nb8.tgz(NetBSD 6.1)
i386:gnet1-1.1.8nb8.tgz(NetBSD 6.1)
i386:gnet1-1.1.8nb8.tgz(NetBSD 6.1)
i386:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
i386:gnet1-1.1.8nb8.tgz(NetBSD 7.0.0_PATCH)
i386:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
i386:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
i386:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
i386:gnet1-1.1.8nb5.tgz(QNX 6.5.0)
powerpc:gnet1-1.1.8nb8.tgz(NetBSD 6.0)
powerpc:gnet1-1.1.8nb8.tgz(NetBSD 6.0)
powerpc:gnet1-1.1.8nb8.tgz(NetBSD 6.0)
powerpc:gnet1-1.1.8nb8.tgz(NetBSD 6.1)
powerpc:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
powerpc:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
sparc64:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
sparc64:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
sparc64:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
sparc64:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
sparc:gnet1-1.1.8nb8.tgz(NetBSD 5.1)
sparc:gnet1-1.1.8nb8.tgz(NetBSD 5.1)
sparc:gnet1-1.1.8nb8.tgz(NetBSD 6.0)
x86_64:gnet1-1.1.8nb8.tgz(NetBSD 6.0)
x86_64:gnet1-1.1.8nb8.tgz(NetBSD 6.0)
x86_64:gnet1-1.1.8nb8.tgz(NetBSD 6.0)
x86_64:gnet1-1.1.8nb8.tgz(NetBSD 6.0)
x86_64:gnet1-1.1.8nb8.tgz(NetBSD 6.0)
x86_64:gnet1-1.1.8nb8.tgz(NetBSD 6.1)
x86_64:gnet1-1.1.8nb8.tgz(NetBSD 6.1)
x86_64:gnet1-1.1.8nb8.tgz(NetBSD 6.1)
x86_64:gnet1-1.1.8nb8.tgz(NetBSD 6.1)
x86_64:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
x86_64:gnet1-1.1.8nb8.tgz(NetBSD 7.0.0_PATCH)
x86_64:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
x86_64:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
x86_64:gnet1-1.1.8nb8.tgz(NetBSD 7.0)
x86_64:gnet1-1.1.8nb8.tgz(NetBSD 7.0.1_PATCH)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]